/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/*** property valution popup form 04052018 ****/
.valuation_form {
	width: 64% !important;
	background-color: rgba(19, 56, 100, 0.9) !important;
	padding: 40px 20px !important;
	border-radius: 20px !important;
	right: 0px !important;
	top: 40px !important;
}
.floating_icons {
	top: 10%;
}
.kg-property-form-inner {
    width: 86%;
    font-family: 'Droid Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.valuation_form h2 {
	font-size: 44px;
}
.valuation_form br {
	display: none;
}
.valuation_form p {
	font-size: 20px;
	margin: 0px 0px 15px 0px;
}
.valuation_form hr {
	border: 1px dashed #81c443;
	border-width: 1.5px;
}
.valuation_form .valuation_steps {
	display: inline-block;
	width: 100%;
	margin: 20px 0px;
}
.valuation_form .registration-form .form-bottom .form-bottom {
	display: inline-block;
	width: 100%;
	padding: 0px;
}
.valuation_form .valuation_steps .step_container img {
	height: auto;
	padding-left: 0px;
}
.valuation_form .valuation_steps .step_container p {
	margin: 8px 0px 0px 0px;
	font-size: 22px !important;
	font-weight: bold;
}
.valuation_form .registration-form .form-bottom .form-bottom .label1 {
	width: 18%;
	font-size: 22px !important;
	display: inline-block;
	padding: 14px 0px;
	font-weight:bold;
}
.valuation_form .registration-form .form-bottom .form-bottom .field {
	width: 82%;
	margin-bottom: 15px;
}
.valuation_form .registration-form .form-bottom .form-bottom1 .labelsel, .kg-property-form-inner fieldset .form-bottom1 .label1 {
    width: 35% !important;
    font-size: 22px !important;
    display: inline-block;
    padding: 14px 0px;
    font-weight: bold;
}
.kg-property-form-inner fieldset .form-bottom1 .field {
    width: 60%;
}
.kg-property-form-inner fieldset .form-bottom1 .field input {
    padding: 15px 12px !important;
    font-size: 16px !important;
    color: #fff !important;
    background-color: transparent !important;
    border: 2px solid #fff !important;
    border-radius: 6px !important;
    height: auto !important;
    margin: 0px !important;
    margin-bottom: 25px !important;
}
.valuation_form .registration-form .form-bottom .form-bottom1 .fieldsel{margin-bottom:25px;}
.valuation_form .registration-form .form-bottom .form-bottom .field select, .valuation_form .registration-form .form-bottom .form-bottom .field input, .valuation_form .registration-form .form-bottom .form-bottom1 .fieldsel select, .valuation_form .registration-form .form-bottom .form-bottom1 .fieldsel input, .valuation_form .registration-form .form-bottom .real input {
	padding: 15px 12px !important;
	font-size: 16px !important;
	color: #fff !important;
	background-color: transparent !important;
	border: 2px solid #fff !important;
	border-radius: 6px !important;
	height: auto !important;
	margin: 0px !important;
}
.valuation_form .registration-form .form-bottom .form-bottom .field select option, .valuation_form .registration-form .form-bottom .form-bottom1 .fieldsel select option {
    color: #000;
}
.valuation_form .registration-form .form-bottom .form-bottom .field input::placeholder, .kg-property-form-inner fieldset .form-bottom1 .field input {
 color: #eee;
}
.valuation_form .registration-form .form-bottom .form-bottom .field input {
	font-size: 16px !important;
	color: #eee !important;
	margin-bottom: 0px !important;
}
.floating_icons {
	box-shadow: 10px 10px 5px #000000;
}
.floating_icons .chat_area, .floating_icons .valuation_area {
	width: auto;
	padding: 30px 50px;
	border-radius: 0px;
}
.floating_icons .chat_area {
	border-radius: 10px 0px 0px 0px;
	background-color: #80c342;
}
.floating_icons .valuation_area {
	border-radius: 0px 0px 0px 10px;
}
.valuation_form .registration-form .form-bottom .btn, .valuation_form .registration-form .form-bottom .btn {
	margin-right: 46px;
	text-transform: uppercase;
	font-size: 18px;
	height: auto !important;
	padding: 10px 30px !important;
	border-radius: 25px 0px 0px 25px;
	position: relative;
	cursor: pointer;
}
.valuation_form .registration-form .form-bottom .btn:before, .valuation_form .registration-form .form-bottom .btn:before {
	content: '\A';
	position: absolute;
	right: -23px;
	width: 0;
	height: 0;
	border-top: 23px solid transparent;
	border-bottom: 22px solid transparent;
	border-left: 23px solid #80c342;
	z-index: 10;
	top: 0px;
}
.valuation_form .registration-form .form-bottom .real input::placeholder {
    color: #fff;
}
.valuation_form .registration-form .form-bottom .real {
    margin-bottom: 25px !important;
    display: block;
}
@media screen and (max-width: 1024px) {
#main .floating_icons {
	display: none;
}
}

/*** property valution popup form 04052018 ****/
